catalog:
  title: pip vosk

templates:
- python-pip

variables:
  recipe.maintainer:
  - lruegme@techfak.uni-bielefeld.de

  extra-provides:
  - nature: python
    target: vosk

versions:
- name: "master"
  variables:
    pip.packages:
      - vosk
